Page MenuHomePhabricator

Public | Insert different favicon.ico
Closed, ResolvedPublic

Description

Probably need to fork Phabricator.git, but it does seem like there should be an easier way using apache trix.

Event Timeline

Joe created this task.Oct 7 2017, 1:02 AM
Joe edited projects, added Phabricator; removed Web Presence.Oct 7 2017, 1:15 AM
Joe shifted this object from the S1 Default space to the S5 Public space.Oct 9 2017, 7:12 PM
Joe closed this task as Resolved.Nov 12 2018, 9:31 AM
Joe claimed this task.